
"keyCurrentLanguage" = "French";	/* Used for paths with "…French.lproj…"	*/
"keyStartingUp" = "Démarre…";
"keyAssemblingCatalog" = "Compile le guide des gadgets";
"keyPreparingControllers" = "Prépare les contrôleurs";
"keyPreparingDevices" = "Prépare les appareils";
"keyPreparingPorts" = "Prépare les ports";
"keyPreparingSchedules" = "Prépare les tâches";
"keyReady" = "Prêt";

"keyAlreadyRunningIntro" = "Thinking Home est déjà en service par “%@”.";
"keyAlreadyRunningChoice" = "Voulez-vous succéder maintenant ou quitter?";
"keyTakeOverButton" = "Succéder Maintenant";

"keyBackButtonTitle" = "Précédent";
"keyNextButtonTitle" = "Suivant";
"keyInviteButtonTitle" = "Inviter";

"keyOKButtonTitle" = "OK";
"keyCancelButtonTitle" = "Annuler";
"keyResetButtonTitle" = "RAZ";
"keyQuitButtonTitle" = "Quitter";
"keyRemoveButtonTitle" = "Retirez";
"keyRenameButtonTitle" = "Renommez";
"keyStoreButtonTitle" = "Enregistrez";
"keyReportProblemTitle" = "Remonter le problème…";
"keyResetPrefsConfirmation" = "Êtes vous sûr de vouloir rétablir toutes vos préférences aux valeurs par défaut?";
"keyMacLocationFormat" = "%d° %d’ %d” %c
%d° %d’ %d” %c";

"keyThisCannotBeUndone" = "Ceci ne peut pas être annulé.";
"keyAuthorizationProblemError" = "Ceci est un problème d’autorisation.";

"keyAppFailedToStartMsg" = "Thinking Home n’a pas pu démarré correctement.";
"keyPleaseReportRepeater" = "Si le problème continue, veuillez enregistrent ceci à l’Always Thinking.";
"keyReportProblemEmailSubject" = "Thinking Home Problem";
"keyZombieNotesTime" = "Des captures d’écran et notes précises sont très utiles.";
"keyZombieWaitingToQuit" = "Merci d’avoir fait remonté ce problème. Merci de fermer Thinking Home avant de l’utiliser à nouveau.";
"keyAppFailedBadlyMsg" = "Thinking Home a rencontré une erreur critique.";
"keyDisabledDueToUnreachableTooltip" = "Le dispositif manque d'une adresse accessible.";

"keyDefaultControllerWarningFormat" = "Ce contrôleur a rencontré une erreur (%d).";

"keyEditorWindowTitleFormat" = "%@ Info";


"keyEditButtonTitle" = "Editer";
"keyDiscardButtonTitle" = "Annuler";
"keyInvalidAddressFormat" = "La nouvelle adresse, “%@”, n’est pas valide.";
"keyDuplicateAddressFormat" = "L’adresse, “%@”, est déjà attribuée.";
"keyDuplicateAddressInfoFormat" = "Déjà utilisée par “%@”.";
"keyDuplicateDeviceNameFormat" = "Le nom d’appareil, “%@”, est déjà attribuée.";
"keyDiscardOrEditOffer" = "Voulez-vous annuler les derniers changements ou éditer l’adresse?";
"keyDeviceAddressInvalidWarning" = "L’adresse est incorrecte.";
"keyDeviceAddressConflictsWithModelWarning" = "L’adresse n’apparie pas le modèle.";

"keyImportWarningIntroStr" = "Import réussi, mais avec avertissements:";
"keyImportFailedStr" = "Echec de l’import.";
"keySelectFileToImportPanelTitle" = "Sélectionner le fichier à importer";
"keySelectFileToImportButtonTitle" = "Importer";
"keyImportingDevices" = "Obtient les appareils.";
"keyImportingEvents" = "Obtient les tâches.";
"keyImportingResponders" = "Obtient les répondeurs.";
"keyDroppedControllerDuringImportFormat" = "Le processus d’importation n’a pas pu obtenir le contrôleur, “%@”.";
"keyDroppedDeviceDuringImportFormat" = "Le processus d’importation n’a pas pu obtenir l’appareil, “%@”.";
"keyDroppedEventDuringImportFormat" = "Le processus d’importation n’a pas pu obtenir la tâche, “%@”.";
"keyDroppedResponderDuringImportFormat" = "Le processus d’importation n’a pas pu obtenir le répondeur d’évenèment, “%@”.";
"keyDeviceSkippedFormat" = "L’appareil “%@” n’a pas été importé car son adresse, “%@”, n’est pas disponible.";


"keyInvalidEvent" = "La tâche n’est pas valide.";
"keyInvalidResponder" = "Le répondeur n’est pas valide.";
"keyInvalidScheduleItemInfo" = "Cela peut dépendre d’un élément qui a été effacé ou partiellement importé, vous devez effacer ce répondeur.";

"keyScheduleSetMissingSuffix" = " (manquant)";
"keyNoScheduleSetSelected" = "(None selected)";
"keyNormalScheduleSetName" = "Normal";
"keyHolidayScheduleSetName" = "Vacance";
"keyVacationScheduleSetName" = "Vacance 2";
"keyEditScheduleSets" = "Éditez les Positionnements de Programme…";
"keyConfirmScheduleSetRemovalFormat" = "Êtes-vous sûr vous voulez-vous retirer le positionnement de programme “%@”?";
"keyCannotUndo" = "Ceci ne peut pas être défait.";


/* both apps */
"keyTurnOnPast" = "S’est allumé";
"keyTurnOnPresent" = "S’allume";
"keyTurnOnFuture" = "S’allumera";
"keyTurnOffPast" = "S’est éteint";
"keyTurnOffPresent" = "S’éteint";
"keyTurnOffFuture" = "S’éteindra";
"keyDimPast" = "A dimminué";
"keyDimPresent" = "Diminue";
"keyDimFuture" = "Diminuera";
"keyBrightenPast" = "A augmenté";
"keyBrightenPresent" = "Augmente";
"keyBrightenFuture" = "Augmentera";
"keyOperatePast" = "Commandé";
"keyOperatePresent" = "Commande";
"keyOperateFuture" = "Commandera";

"keyLogTextPast" = "A loggué";
"keyLogTextPresent" = "Loggue";
"keyLogTextFuture" = "Logguera";
"keyAnnouncePast" = "A annoncé";
"keyAnnouncePresent" = "Annonce";
"keyAnnounceFuture" = "Annoncera";
"keyOpenPast" = "A ouvert";
"keyOpenPresent" = "ouvre";
"keyOpenFuture" = "ouvrira";
"keyPlayPast" = "A lu";
"keyPlayPresent" = "Lit";
"keyPlayFuture" = "Lira";
"keyRunPast" = "S’est exécuté";
"keyRunPresent" = "Éxécute";
"keyRunFuture" = "Éxécutera";
"keySendEmailPast" = "E-mail envoyé";
"keySendEmailPresent" = "Envoi d’E-mail";
"keySendEmailFuture" = "Enverra un Email";
"keySendIMPast" = "IM Envoyé";
"keySendIMPresent" = "Envoi IM";
"keySendIMFuture" = "Enverra IM";


/* for display and storage of weekdays */
"keyDaysOfWeek" = "DLMMJVS";


/* Events and Responders title rows in the schedule content NSOutlineTable */
"keyEvents" = "  Tâches";
"keyResponders" = "  Répondeurs";

"keyLogActionDescriptionFormat" = "Log “%@”";
"keySayActionDescriptionFormat" = "Dire “%@”";

/* for port menu when the port is is use by another controller or app */
"keyPortBusySuffix" = " (occupé)";

/* in both apps */
"keyUnknownStatus" = "Inconnu";


/* Setup Assistant Sequence strings */
"keySetupImportStep1" = "Introduction";
"keySetupImportStep2" = "Selectionner fichier";
"keySetupImportStep3" = "Import terminé";
"keySetupKextStep1" = "Introduction";
"keySetupKextStep2" = "Installer";
"keySetupKextStep3" = "Installation terminée";
"keySetupAddControllerStep1" = "Selection standard";
"keySetupAddControllerStep2" = "Selection constructeur";
"keySetupAddControllerStep3" = "Selection modèle";
"keySetupAddControllerStandardFollowup" = "Il y a %d modèles %@ disponibles.

Pour filtrer la liste, veuillez choisir un constructeur:";
"keySetupAddControllerModelStep1" = "Nommez votre contrôleur";
"keySetupAddControllerModelStep2" = "Choisissez un code maison";
"keySetupAddControllerModelStep3" = "Choisissez un port série";
"keySetupAddControllerModelStep4" = "Installation terminée";
"keySetupAddControllerModelNameIntroFormat" = "Vous avez sélectionné le %@.";
"keySetupAddControllerModelNameExampleX10" = "Ex.: Mon X-10 Cerveau";
"keySetupAddControllerModelNameExampleINSTEON" = "Ex.: Mon INSTEON Cerveau";
"keySetupAddControllerModelNameExample1Wire" = "Ex.: Mon 1-Wire Cerveau";
"keySetupAddControllerModelNamePrefixedFormat" = "Mon %@";
"keySetupAddControllerManufacturerFollowup" = "Voici les %@ modèles de %@. Choisissez en un à installer.";
"keyController" = "Controller";

"keySetupAddDeviceModelStep0" = "Vous avez %d dispositifs à installer.";
"keySetupAddDeviceIntro" = "Vous pouvez les faire installer tout avec des noms de défaut ou vous pouvez les nommer individuellement maintenant.";
"keySetupBothDevicesTitle" = "Installez tous les deux immédiatement";
"keySetupAllDevicesTitle" = "Installation d’un seul trait";
"keySetupAddDeviceModelStep1" = "Nommez votre dispositif";
"keySetupAddDeviceModelStep2" = "Placez l’adresse";
"keySetupAddDeviceModelStep3" = "Installation complète";
"keySetupAddDeviceModelNameIntroFormat" = "Vous installez l’%@.";
"keySetupAddDeviceModelNameExampleX10" = "Ex.: Mon Module de X-10";
"keySetupAddDeviceModelNameExampleINSTEON" = "Ex.: Mon Module de INSTEON";
"keySetupAddDeviceModelNameExample1Wire" = "Ex.: Mon Dispositif 1-Wire";
"keySetupAddDeviceModelNamePrefixedFormat" = "Mon %@";
"keySetupMultipleDevicesCongrats" = "Félicitations! Vos dispositifs sont maintenant installés et disponibles à l’usage de Thinking Home.";

"keySetupDiscoverStep1" = "Introduction";
"keySetupDiscoverStep2" = "Selection appareils";
"keySetupDiscoverStep3" = "Installation terminée";
"keySetupDiscoverNoDevices" = "Pas de nouveaux appareils trouvés.";


"keySetupAutoLinkStep1" = "Tentative de connection appareil";
"keySetupAutoLinkStep2" = "Connection établie";
"keySetupAutoLinkFailedControllerNotConnected" = "Le contrôleur n’est pas connecté.";
"keySetupAutoLinkFailedControllerNotResponding" = "Aucune réponse du contrôleur.";
"keySetupAutoLinkFailedDeviceNotResponding" = "Aucune réponse de l’appareil.";

"keySetupLinkStep1" = "Introduction";
"keySetupLinkStep2" = "Comment activer";
"keySetupLinkStep3" = "Activer et lier";
"keySetupLinkStep4" = "Liaison terminée";

"keySetupSequenceUnavailable" = "Cette option d’installation n’est pas disponible à ce moment.";

/* Print strings */
"keyHardwarePrintTitle" = "Matériel installé";
"keySchedulePrintTitleSuffix" = " Tâches";
"keyGadgetModelPrintTitle Suffix" = " Information Modèle";
"keyLogPrintTitle" = "Thinking Home Log";
"keyControllerLabel" = "Contrôleur";
"keyDevicesLabel" = "Appareils";
"keyCategoryContinuedSuffix" = " (suite...)";
"keyAppVersionLine" = "Thinking Home v%@";
"keyPageNumberLine" = "Page %d de %d";
"keyEventsLabel" = "Tâches";
"keyRespondersLabel" = "Répondeurs";
"keyPrintingEmptySchedule" = "< Cette tâche est vide. >";
"keySingleActionListLabel" = "Action:";

/* Error messages, primarily for the Remote window. In both apps. */
"keyErrorIntroMsg" = "Erreur rencontrée.";
"keyUSBAdaptorPowerInfo" = "L’adaptateur USB peut nécessiter plus de puissance.";	/* can cause the error above */
"keyTooBusyError" = "Requête impossible, programme surchargé.";

"keyNoDevicesMenuItem" = "Pas d’appareils";

"keyDefaultLogText" = "Des choses se passent.";
"keyDefaultAnnouncementText" = "Des choses se passent.";
"keyDefaultPlaySoundName" = "Glass";
"keyDefaultOpenItemsText" = "<aucun fichier sélectionné>";
"keyDefaultScriptText" = "display dialog \"Bienvenue à Thinking Home.\" buttons { \"OK\" } default button \"OK\"";
"keyDefaultEmailText" = "Thinking Home envoit …";
"keyDefaultEmailSubject" = "Nouvelles Thinking Home";
"keyDefaultIMText" = "Thinking envoit …";

"keySelectMenuItem" = "Selectionner…";
"keySelectFileButtonTitle" = "Selectionner";
"keySelectSoundPanelTitle" = "Selectionner son";
"keySelectScriptFilePanelTitle" = "Selectionner script";
"keySelectOpenItemPanelTitle" = "Selectionner objet";
"keySelectScriptEditorPanelTitle" = "Selectionner l’éditeur de script";
"keyScriptTooltip" = "La première ligne du script est affichée, appuyer sur le bouton éditer pour le modifier";

"keyScriptSyntaxInvalid" = "Ce script est invalide.";
"keyNoSyntaxChecker" = "Pas de vérification de syntaxe disponbile pour %@";
"keyScriptErrorPrefix" = "	Script error: %@";
"keyScriptOutputPrefix" = "	Script output: %@";

"keyMissingMenuItemPrefix" = "Manquant: ";
"keyMissingScriptPrefix" = "Manquant: ";
"keyDefaultOpenItemsLocation" = "http://www.alwaysthinking.com/";

"keyExampleFromAddress" = "joe@home.net";
"keyExampleToAddress" = "workerBee@office.com";
"keyEmailNotReady" = "Cet e-mail n’est pas prêt.\n";
"keyFromAddressMissing" = "L’adresse De: est manquante.";
"keyToAddressMissing" = "L’adresse À: est manquante.";
"keyMessageBodyMissing" = "Le contenu du message manque.";
"keyFromAddressInvalid" = "L’adresse De: est invalide.";
"keyToAddressInvalid" = "L’adresse À: est invalide.";
"keyNoMessageText" = "Pas encore de message.";
"keyBuddyNameMissing" = "Pseudo manquant.";
"keyInstantMessageIsEmpty" = "Message instantanné prêt.";
"keyEmptyMessageToBuddyFormat" = "Message vide à %@";	// for summary text field

"keySupportEmailSubjectLine" = "?subject=Thinking%20Home%20Support";




/* Schedule Table When */
"keyDayUnit" = "jour";
"keyDayUnits" = "jours";
"keyHourUnit" = "heure";
"keyHourUnits" = "heures";
"kMinuteUnit" = "minute";
"kMinuteUnits" = "minutes";
"keyIntervalFormat" = "Tous les %d %@";
"keyIntervalFormatSansCount" = "Tous les %@";

/* In case we have to make up one during import */
"keyDefaultTriggerDeviceName" = "Déclencheur";

/* for contextual menu popup */
"keyEditMenuItemTitle" = "Editer…";
"keyPerformNowMenuItem" = "Lancer Maintenant";

"keyNone" = "Aucun";	// at least for no-connection in the controllers list


"keyRegCodeInvalid" = "Clef logicielle invalide.";
"keyRegCodeInvalidForVersion" = "Clef logicielle invalide pour cette version de Thinking Home.";
"keyRegCodeInvalidForPlatform" = "Clef logicielle invalide pour cette plateforme.";

"keyRegCodeOrderIntro" = "Pour obtenir une clef ou une mise à jour, visitez:\n";
"keyRegisterButtonTitle" = "Enregistrer…";
/* without a registration code you can add only one device.*/
"keyControllersLimitedInDemoMsg" = "Vous ne pouvez pas ajouter de nouveau contrôleur en mode démonstration.";
"keyDevicesLimitedInDemoMsg" = "Vous ne pouvez pas ajouter de nouvel appareil en mode démonstration.";
"keyEventsLimitedInDemoMsg" = "Vous ne pouvez pas ajouter de nouvelle tâche en mode démonstration.";
"keyRespondersLimitedInDemoMsg" = "Vous ne pouvez pas ajouter de nouveau répondeur en mode démonstration.";
"keyDemoLimitDetails" = "Pendant l’évaluation de Thinking Home en version démonstration, vous ne pouvez installer qu’un contrôleur, un appareil, une tâche et un répondeur. Ces limitations sont bien sûr levées dans la version complète.";
"keyPrefsChangeFailed" = "Modification de préférences échouée.";

"keySchedulesNormallyStoredAutomatically" = "Des programmes sont normalement enregistrés automatiquement.";
"keySchedulesCanBeManuallyStored" = "Vous pouvez vouloir enregistrer un programme de cette façon si votre mémoire de contrôleur a été effacée ou en dépannant.";
"keyScheduleStorageFailedFormat" = "Schedule %@ was not stored (error code %d).";


/* Undo Support */
"keyAddControllerUndoActionName" = "Ajoutez Contrôleur";
"keyAddDeviceUndoActionName" = "Ajoutez Appareil";
"keyAddEventUndoActionName" = "Ajoutez Tâche";
"keyAddResponderUndoActionName" = "Ajoutez Répondeur";
"keyRemoveControllerUndoActionName" = "Retirez Contrôleur";
"keyRemoveControllersUndoActionName" = "Retirez Contrôleurs";
"keyRemoveDeviceUndoActionName" = "Retirez Appareil";
"keyRemoveDevicesUndoActionName" = "Retirez Appareil";
"keyRemoveEventUndoActionName" = "Retirez Tâche";
"keyRemoveEventsUndoActionName" = "Retirez Tâches";
"keyRemoveResponderUndoActionName" = "Retirez Répondeur";
"keyRemoveRespondersUndoActionName" = "Retirez Répondeurs";
"keyRemoveScheduleItemsUndoActionName" = "Retirez des Articles Tâche";
"keyEditControllerUndoActionName" = "Éditez Contrôleur";
"keyEditDeviceUndoActionName" = "Éditez Appareil";
"keyEditEventUndoActionName" = "Éditez Tâche";
"keyEditResponderUndoActionName" = "Éditez Répondeur";
"keyAddScheduleSetUndoActionName" = "Ajoutez Positionnements de Programme";
"keyRemoveScheduleSetUndoActionName" = "Retirez Positionnements de Programme";
"keyDuplicateScheduleSetUndoActionName" = "Dupliquer Positionnements de Programme";




/* This one is checked upon launch, to ensure it is not empty. Preceding typos in this file can render subsequent strings empty. */
"keyLastGUIString" = "last";
